#container {
	width:756px;
	padding:0px;
	margin:0 auto;
	margin-bottom:20px;
	position:relative;
	z-index:0;
}

#example {
	width:756px;
	height:378px;
	position:relative;
}

#ribbon {
	position:absolute;
	top:20px;
	left:36px;
	z-index:500;
}

/*
	Slideshow
*/

#slides {
	position:absolute;
	top:0px;
	left:0px;
	z-index:100;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:756px;
	overflow:hidden;
	position:relative;
	display:none;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;		
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container a {
	width:756px;
	height:378px;
	display:block;	
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	overflow:hidden;	
}

.slides_container a img {
	display:block;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	overflow:hidden;	
}

/*
	Pagination
*/

ul.pagination {  //display: block; 
display:none;
float:right; margin-left: auto!important; margin-right:20px!important; margin-bottom:0px!important; margin-top:0px!important; overflow: hidden;  padding:0px!important;
	position: relative; top: -45px!important;  z-index:1000; font-family:"Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif; font-weight:bold;
	 }
	 	 
	ul.pagination li { display: inline; margin-left:auto!important; }
	ul.pagination li a {  color: #005596!important; font-size:19px; font-weight:bold; display: block; float: left; 
	margin-right: 10px; margin-left:auto; padding-top: 4px; padding-bottom: 10px; padding-left:2px; padding-right:2px; text-decoration: none; min-width:30px; text-align:center; }
	ul.pagination li a:hover { text-decoration: none!important;  }
	ul.pagination li.current a { background-image:url(../img/box.png); background-repeat:no-repeat; color:#FFFFFF!important; }
	